Uploaded image for project: 'Hyrax Data Server'
  1. HYRAX-603

The OLFS authentication code is no longer compatible with the current deployment "bootstrap". Needs fixed.

    Details

    • Type: Bug
    • Status: Done (View workflow)
    • Priority: Medium
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: olfs
    • Labels:

      Description

      When the OLFS is deployed on a new system there is a procedure for determining from where to read its configuration. The code in opendap/auth has been sidelined for a couple of years and no longer works with this procedure (did it ever? no matter...)

      The auth code needs to be brought up to speed with current start up and new installation practices.

        Attachments

          Activity

            People

            • Assignee:
              ndp Nathan Potter
              Reporter:
              ndp Nathan Potter
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Time Tracking

                Estimated:
                Original Estimate - 2 days Original Estimate - 2 days
                2d
                Remaining:
                Remaining Estimate - 0 minutes
                0m
                Logged:
                Time Spent - 2 days, 4 hours
                2d 4h